package com.yeejoin.equipmanage.common.enums;

/**
 * @author keyong
 * @title: EquipmentRiskTypeEnum
 * <pre>
 * @description: TODO
 * </pre>
 * @date 2020/11/2 13:40
 */
public enum EquipmentSpeIndexEnum {

    HZGJ("fireAlarm", "火灾告警"),GZ("fault", "故障"),YXZT("state", "运行状态"),
    PB("shield", "屏蔽"),TOKEN("videoToken", "摄像头token"),URL("videoUrl", "摄像头url");

    private String code;
    private String type;

    EquipmentSpeIndexEnum(String code, String type) {
        this.code=code;
        this.type=type;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
